Cannot install OpenMediaVault 5. ERROR Setting up Salt environment.

  • I've been running OMV 4 with no issues for a while and now that it is no longer supported I am trying to update to OMV 5 (clean install).


    I installed using the latest iso (5.3.9) and it installed fine. However as soon as I run an update on the package "openmediavault" it throws me this error.



    I have also tried installing openmediavault on top of debian 10. However installing the openmediavault package gives the same error.


    Does anybody know why this is happening? or a possible fix/workaround.


    My setup it fairly straight forward. Default openmediavault install no special tweaks.


    Hardware

    Hp Proliant DL320 G6 (latest BIOS 2018)

    1x Sata SSD (Where openmediavault is installed too

    2x harddrives (hardware raid controller)



    Regards,

    mm8292487

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!